local fn = _gn(0xC65A45D4453C2627)
--- _PROMPT_SET_ACTIVE_GROUP_THIS_FRAME
-- @param hash :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param prompt :
function Global.PromptSetActiveGroupThisFrame(hash, p1, p2, p3, p4, prompt)
	return _in2(fn, _ch(hash), p1, p2, p3, p4, prompt, _ri)
end
